INSERT INTO itex.skill (description, name)
VALUES ('jezyk znacznikow stosowany do tworzenia dokumentów hipertekstowych', 'HTML'),
       ('jezyk słuzacy do opisu formy prezentacji stron WWW', 'CSS'),
       ('skryptowy oraz wieloparadygmatowy jezyk programowania, stworzony przez firme Netscape, najczesciej stosowany na stronach internetowych',
        'JavaScript'),
       ('wspolbiezny, oparty na klasach, obiektowy jezyk programowania ogolnego zastosowania', 'Java'),
       ('jezyk programowania wysokiego poziomu ogolnego przeznaczenia', 'Python'),
       ('lekki framework pozwalający na proste tworzenie aplikacji w oparciu o framework Spring', 'Spring Boot'),
       ('open-sourceowy framework do tworzenia aplikacji webowych napisany w Pythonie', 'Django'),
       ('biblioteka dla JavaScript, która wykorzystywana jest do tworzenia interfejsow graficznych aplikacji internetowych',
        'React'),
       ('kompleksowy framework do projektowania oraz tworzenia wydajnych aplikacji typu SPA (Single Page Application)',
        'Angular'),
       ('otwarta biblioteka / framework jezyka JavaScript, wspierana i firmowana przez Google, wspomagajaca tworzenie i rozwoj aplikacji internetowych na pojedynczej stronie',
        'AngularJS');

INSERT INTO itex.specialization (name, description)
VALUES ('Frontend',
        'projektowanie wygodnych dla finalnego uzytkownika interfejsow strony WWW i opieka nad jej odpowiednim wyswietlaniem na roznych urzadzeniach'),
       ('Backend', 'Tworzy on wszelkie uslugi w danej aplikacji, z ktorych mozna korzystac poprzez API'),
       ('DevOps', 'Zajmuje sie on konfiguracja srodowiska dla pozostalych developerow');

INSERT INTO itex.ccm (name, surname, email)
VALUES ('Lillian', 'Schwartz', 'lillian-schwartz3596@google.com'),
       ('Tana', 'Jackson', 'j_tana@google.com'),
       ('Regina', 'Hickman', 'hickmanregina@google.com'),
       ('Hunter', 'Olsen', 'holsen9611@google.com'),
       ('Connor', 'Townsend', 't.connor8617@google.com'),
       ('Philip', 'Parker', 'parker_philip@google.com'),
       ('Keith', 'Reed', 'reedkeith1830@google.com'),
       ('Ulric', 'Santana', 'santana_ulric5703@google.com'),
       ('Renee', 'Barrera', 'reneebarrera@google.com'),
       ('Keane', 'Burch', 'burch_keane@google.com'),
       ('test', 'ccm', 'test.ccm@google.com');

INSERT INTO itex.team_leader (name, surname, email, ccm_id)
VALUES ('Chastity', 'Nieves', 'n.chastity@google.com', 2),
       ('Natalie', 'Koch', 'natalie.koch@google.com', 5),
       ('Cairo', 'Herman', 'cairo.herman9048@google.com', 5),
       ('Cameron', 'Gallagher', 'cameron_gallagher@google.com', 3),
       ('Salvador', 'Lee', 's.lee1563@google.com', 2),
       ('Celeste', 'Soto', 'c-soto7278@google.com', 8),
       ('Fletcher', 'Romero', 'f_romero4806@google.com', 9),
       ('Hall', 'Ferguson', 'ferguson-hall5213@google.com', 2),
       ('Maxine', 'Stanley', 'maxinestanley@google.com', 10),
       ('Jocelyn', 'Bauer', 'j.bauer@google.com', 2),
       ('Aline', 'Vega', 'v_aline@google.com', 8),
       ('August', 'Navarro', 'a_navarro@google.com', 3),
       ('Nicholas', 'Gould', 'gould-nicholas@google.com', 7),
       ('Emery', 'Watts', 'e_watts@google.com', 3),
       ('Victor', 'Webb', 'vwebb6416@google.com', 4),
       ('Trevor', 'Davidson', 'davidson-trevor2915@google.com', 8),
       ('Jolene', 'Stanton', 'sjolene@google.com', 1);
INSERT INTO itex.team_leader (name, surname, email, ccm_id)
VALUES ('Shaeleigh', 'Burch', 'sburch@google.com', 7),
       ('Harding', 'Woods', 'woods-harding@google.com', 4),
       ('Alyssa', 'Buckley', 'a_buckley@google.com', 7),
       ('Chiquita', 'Barlow', 'c.barlow@google.com', 8),
       ('Grady', 'Waller', 'w.grady3738@google.com', 7),
       ('Solomon', 'Ramsey', 'solomon.ramsey@google.com', 2),
       ('Dacey', 'Rivera', 'r.dacey455@google.com', 2),
       ('Hollee', 'Spencer', 'h-spencer@google.com', 8),
       ('Abel', 'Morrow', 'a_morrow6078@google.com', 10),
       ('Rajah', 'Moss', 'r-moss@google.com', 4),
       ('Calista', 'Strong', 'strong_calista2846@google.com', 2),
       ('Kelly', 'Holman', 'kholman@google.com', 10),
       ('Robert', 'Tate', 'tate-robert@google.com', 1),
       ('test', 'leader', 'test.teamleader@google.com', 1);

INSERT INTO itex.dev_team (name, team_leader_id)
VALUES ('Warszawa Development Team', 1),
       ('Olsztyn Development Team', 2),
       ('Krakow Development Team', 3),
       ('Lublin Development Team', 4),
       ('Lodz Development Team', 5);

INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Paki', 'Christensen', 'p_christensen@google.com', 1, 'MID', 1),
       ('Wang', 'Burnett', 'wburnett4237@google.com', 4, 'PRO', 1),
       ('Orlando', 'Richardson', 'richardson.orlando6872@google.com', 2, 'PRO', 2),
       ('Kaye', 'Brady', 'bkaye@google.com', 3, 'INTERN', 1),
       ('Tyler', 'Potter', 'tpotter@google.com', 2, 'SENIOR', 2),
       ('Martena', 'Long', 'long-martena3901@google.com', 1, 'PRO', 2),
       ('Charles', 'Rivas', 'rivascharles@google.com', 3, 'JUNIOR', 2),
       ('Dane', 'Sykes', 'd_sykes1781@google.com', 5, 'PRO', 2),
       ('Cathleen', 'Bullock', 'bullockcathleen8977@google.com', 5, 'INTERN', 1),
       ('Kevyn', 'Ward', 'ward-kevyn@google.com', 5, 'PRO', 2),
       ('Zeus', 'Richmond', 'richmondzeus1198@google.com', 5, 'JUNIOR', 2),
       ('Steven', 'Wagner', 's.wagner7891@google.com', 2, 'PRO', 1),
       ('Helen', 'Atkins', 'helen.atkins@google.com', 2, 'PRO', 2),
       ('Emi', 'Duran', 'emi_duran@google.com', 4, 'JUNIOR', 2),
       ('Gay', 'Pratt', 'p-gay@google.com', 5, 'SENIOR', 2),
       ('Marshall', 'Woodward', 'w_marshall9843@google.com', 3, 'SENIOR', 1),
       ('Matthew', 'Rowe', 'rowe.matthew5458@google.com', 4, 'SENIOR', 2);
INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Josiah', 'Parker', 'j.parker6531@google.com', 4, 'PRO', 2),
       ('Hakeem', 'Charles', 'hcharles@google.com', 1, 'INTERN', 1),
       ('Burke', 'Rush', 'rushburke8325@google.com', 4, 'JUNIOR', 1),
       ('Libby', 'Cross', 'cross-libby2038@google.com', 3, 'SENIOR', 2),
       ('Germaine', 'Ingram', 'g-ingram2352@google.com', 5, 'MID', 3),
       ('Hadassah', 'Aguilar', 'aguilar.hadassah648@google.com', 3, 'JUNIOR', 2),
       ('Trevor', 'Calderon', 't-calderon@google.com', 1, 'JUNIOR', 2),
       ('Sawyer', 'Wiggins', 'wiggins.sawyer6014@google.com', 4, 'JUNIOR', 3),
       ('Magee', 'Shaw', 'mshaw9225@google.com', 2, 'MID', 1),
       ('Rhiannon', 'Hicks', 'hicks.rhiannon@google.com', 2, 'JUNIOR', 1),
       ('Branden', 'Rosa', 'rosa.branden@google.com', 3, 'INTERN', 2),
       ('Joshua', 'Richmond', 'richmond.joshua@google.com', 3, 'MID', 2),
       ('Stewart', 'Britt', 'britt_stewart@google.com', 3, 'INTERN', 2),
       ('Logan', 'Guzman', 'l-guzman@google.com', 2, 'SENIOR', 3),
       ('Tamara', 'Santos', 'santostamara4348@google.com', 5, 'JUNIOR', 3),
       ('Tana', 'Berry', 'berry.tana4039@google.com', 2, 'PRO', 2),
       ('Fritz', 'Molina', 'molina_fritz@google.com', 5, 'SENIOR', 2);
INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Barry', 'Harding', 'barry-harding3862@google.com', 2, 'PRO', 3),
       ('Hamish', 'Randall', 'hamish_randall@google.com', 4, 'INTERN', 1),
       ('Hayes', 'Reilly', 'hayes-reilly@google.com', 2, 'INTERN', 3),
       ('Prescott', 'Mills', 'mills-prescott5782@google.com', 1, 'SENIOR', 1),
       ('Harding', 'Leon', 'leon-harding8628@google.com', 4, 'INTERN', 3),
       ('Quinlan', 'Bates', 'b-quinlan7342@google.com', 4, 'INTERN', 2),
       ('Yoshio', 'Hurley', 'y.hurley@google.com', 4, 'JUNIOR', 2),
       ('Garrison', 'Avila', 'g_avila3170@google.com', 1, 'SENIOR', 2),
       ('Sylvester', 'Thompson', 't.sylvester1274@google.com', 4, 'PRO', 2),
       ('Ingrid', 'Stephenson', 'i.stephenson@google.com', 2, 'INTERN', 1),
       ('Isabelle', 'Hudson', 'hudsonisabelle6748@google.com', 4, 'MID', 3),
       ('Regan', 'Simpson', 'regan.simpson@google.com', 1, 'SENIOR', 3),
       ('Yoko', 'Powers', 'y.powers@google.com', 5, 'JUNIOR', 2),
       ('Hu', 'Pace', 'p-hu@google.com', 3, 'SENIOR', 2),
       ('Serina', 'Ewing', 'ewing_serina3228@google.com', 2, 'MID', 1),
       ('Zachary', 'Mathis', 'zachary.mathis6203@google.com', 1, 'JUNIOR', 3);
INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Remedios', 'Ramirez', 'ramirezremedios4788@google.com', 1, 'PRO', 3),
       ('Kyla', 'York', 'yorkkyla6944@google.com', 4, 'SENIOR', 2),
       ('Rachel', 'Tanner', 't_rachel5556@google.com', 1, 'PRO', 2),
       ('Merritt', 'Ball', 'm-ball@google.com', 1, 'MID', 2),
       ('Axel', 'Raymond', 'axel-raymond@google.com', 1, 'MID', 2),
       ('Baxter', 'Flowers', 'flowersbaxter@google.com', 3, 'PRO', 2),
       ('Whitney', 'Shannon', 'shannon-whitney@google.com', 1, 'JUNIOR', 2),
       ('Carol', 'Delacruz', 'c.delacruz6234@google.com', 4, 'SENIOR', 2),
       ('Shaeleigh', 'Ramirez', 'r.shaeleigh5988@google.com', 3, 'JUNIOR', 2),
       ('Ainsley', 'Gallegos', 'gainsley3866@google.com', 3, 'PRO', 2),
       ('Christen', 'Hull', 'c_hull6758@google.com', 3, 'MID', 2),
       ('Wendy', 'Pena', 'penawendy@google.com', 5, 'MID', 2),
       ('Myra', 'Fry', 'm-fry@google.com', 2, 'PRO', 2),
       ('Caldwell', 'Farmer', 'farmer.caldwell4276@google.com', 5, 'INTERN', 2),
       ('Jackson', 'Melton', 'melton.jackson1622@google.com', 4, 'PRO', 2),
       ('Davis', 'Wynn', 'wynndavis8844@google.com', 3, 'SENIOR', 3),
       ('Zeus', 'Morgan', 'z_morgan5342@google.com', 2, 'INTERN', 1);
INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Conan', 'Zimmerman', 'c_zimmerman@google.com', 3, 'JUNIOR', 2),
       ('Joel', 'Dyer', 'j_dyer@google.com', 3, 'INTERN', 3),
       ('Priscilla', 'Haney', 'priscillahaney5049@google.com', 4, 'MID', 1),
       ('Elaine', 'Bray', 'b_elaine8124@google.com', 2, 'SENIOR', 2),
       ('Armando', 'Maddox', 'a.maddox@google.com', 3, 'SENIOR', 2),
       ('Deborah', 'Gray', 'gray_deborah9535@google.com', 3, 'JUNIOR', 2),
       ('Warren', 'Myers', 'm.warren5639@google.com', 2, 'PRO', 2),
       ('Joshua', 'Koch', 'joshua-koch@google.com', 1, 'JUNIOR', 2),
       ('Zena', 'Massey', 'masseyzena@google.com', 3, 'JUNIOR', 2),
       ('Phoebe', 'Trujillo', 'trujillophoebe@google.com', 4, 'MID', 2),
       ('Hunter', 'Shepard', 'hshepard8520@google.com', 3, 'PRO', 1),
       ('Jasmine', 'Morris', 'jmorris@google.com', 1, 'PRO', 1),
       ('Cody', 'Chambers', 'c_chambers@google.com', 5, 'INTERN', 1),
       ('Akeem', 'Melton', 'amelton8934@google.com', 3, 'INTERN', 2),
       ('Tamara', 'Martinez', 'tamara_martinez@google.com', 2, 'SENIOR', 2),
       ('Eagan', 'Gilbert', 'egilbert@google.com', 3, 'SENIOR', 2),
       ('Frances', 'Zimmerman', 'f-zimmerman5415@google.com', 4, 'PRO', 1);
INSERT INTO itex.developer (name, surname, email, dev_team_id, experience_level, spec_id)
VALUES ('Kermit', 'Horn', 'khorn@google.com', 4, 'JUNIOR', 3),
       ('Warren', 'Drake', 'w-drake871@google.com', 1, 'PRO', 3),
       ('Shelby', 'Christian', 'christian-shelby8336@google.com', 4, 'PRO', 3),
       ('Dominic', 'Nelson', 'ndominic@google.com', 4, 'JUNIOR', 2),
       ('Francis', 'Hopkins', 'hopkins-francis9522@google.com', 1, 'PRO', 2),
       ('Timon', 'Little', 't_little1819@google.com', 4, 'INTERN', 1),
       ('Micah', 'Rojas', 'rojasmicah2445@google.com', 4, 'JUNIOR', 2),
       ('Erica', 'Vaughn', 'e.vaughn6415@google.com', 1, 'SENIOR', 1),
       ('Quinn', 'Carpenter', 'quinncarpenter5593@google.com', 5, 'SENIOR', 2),
       ('Aline', 'Avery', 'a-aline4519@google.com', 1, 'INTERN', 1),
       ('Naida', 'Nichols', 'nichols.naida3114@google.com', 1, 'SENIOR', 3),
       ('Davis', 'Kramer', 'kdavis@google.com', 5, 'MID', 1),
       ('Lawrence', 'Pittman', 'lawrencepittman1197@google.com', 4, 'JUNIOR', 1),
       ('Hiram', 'Carney', 'carney.hiram@google.com', 2, 'SENIOR', 3),
       ('Alfreda', 'Vincent', 'vincent.alfreda8852@google.com', 4, 'SENIOR', 1),
       ('Xaviera', 'Lamb', 'lamb.xaviera3517@google.com', 2, 'JUNIOR', 2),
       ('test', 'developer', 'test.developer@google.com', 2, 'JUNIOR', 2);


INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (41, 5),
       (71, 8),
       (26, 2),
       (64, 3),
       (18, 8),
       (10, 6),
       (3, 4),
       (84, 4),
       (75, 1),
       (37, 7),
       (14, 6),
       (52, 6),
       (42, 6),
       (61, 8),
       (71, 8),
       (1, 10),
       (99, 10);
INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (96, 7),
       (59, 2),
       (25, 8),
       (94, 10),
       (10, 4),
       (54, 9),
       (30, 9),
       (70, 6),
       (91, 1),
       (10, 9),
       (73, 5),
       (22, 7),
       (56, 10),
       (13, 6),
       (52, 6),
       (11, 9),
       (28, 1);
INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (65, 10),
       (25, 5),
       (4, 4),
       (37, 2),
       (31, 4),
       (66, 4),
       (41, 8),
       (54, 5),
       (93, 7),
       (67, 4),
       (58, 10),
       (31, 4),
       (35, 2),
       (63, 10),
       (95, 6),
       (92, 8);
INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (97, 9),
       (78, 5),
       (20, 6),
       (64, 1),
       (84, 5),
       (93, 4),
       (59, 8),
       (48, 4),
       (10, 8),
       (82, 6),
       (7, 3),
       (82, 3),
       (39, 6),
       (71, 7),
       (3, 6),
       (85, 8),
       (59, 2);
INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (50, 7),
       (49, 2),
       (33, 1),
       (69, 7),
       (43, 3),
       (85, 5),
       (43, 3),
       (75, 3),
       (21, 4),
       (56, 7),
       (30, 7),
       (23, 6),
       (25, 6),
       (85, 1),
       (64, 9),
       (34, 6),
       (39, 6);
INSERT INTO itex.developer_skills (developer_id, skills_id)
VALUES (2, 3),
       (90, 7),
       (51, 5),
       (27, 9),
       (99, 2),
       (60, 3),
       (78, 2),
       (23, 4),
       (89, 8),
       (90, 7),
       (85, 8),
       (13, 8),
       (75, 3),
       (26, 7),
       (60, 10),
       (9, 4),
       (101, 1);
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Working on API', '2021-11-15', '6.23', 22, 'ACCEPTED'),
       ('Courses', '2021-11-20', '3.76', 9, 'ACCEPTED'),
       ('Working on API', '2021-11-09', '0.98', 2, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-13', '0.21', 30, 'ACCEPTED'),
       ('Unit Tests', '2021-11-10', '2.40', 84, 'ACCEPTED'),
       ('Creating UX design', '2021-11-08', '5.06', 74, 'ACCEPTED'),
       ('Unit Tests', '2021-11-26', '5.77', 76, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-27', '6.18', 34, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-03', '0.12', 53, 'ACCEPTED'),
       ('Training', '2021-11-29', '3.66', 98, 'ACCEPTED'),
       ('Training', '2021-11-08', '5.62', 97, 'ACCEPTED'),
       ('Unit Tests', '2021-11-19', '4.12', 70, 'ACCEPTED'),
       ('Courses', '2021-11-29', '6.76', 88, 'ACCEPTED'),
       ('Meeting', '2021-11-22', '7.08', 9, 'ACCEPTED'),
       ('Courses', '2021-11-18', '0.07', 51, 'ACCEPTED'),
       ('Creating UX design', '2021-11-08', '5.83', 45, 'ACCEPTED'),
       ('Training', '2021-11-14', '0.90', 2, 'ACCEPTED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Working on API', '2021-11-14', '1.46', 19, 'NEW'),
       ('Code Adjustment', '2021-11-02', '0.13', 49, 'NEW'),
       ('Courses', '2021-11-15', '1.80', 26, 'NEW'),
       ('Code Adjustment', '2021-11-29', '4.33', 2, 'NEW'),
       ('Working on API', '2021-11-02', '3.30', 34, 'NEW'),
       ('Unit Tests', '2021-11-24', '0.57', 33, 'NEW'),
       ('Meeting', '2021-11-22', '1.04', 36, 'NEW'),
       ('Bug Fixing', '2021-11-09', '6.13', 32, 'NEW'),
       ('Business analysis', '2021-11-16', '1.85', 81, 'NEW'),
       ('Creating UX design', '2021-11-14', '0.32', 35, 'NEW'),
       ('Training', '2021-11-07', '1.31', 7, 'NEW'),
       ('Code Adjustment', '2021-11-03', '6.28', 86, 'NEW'),
       ('Meeting', '2021-11-10', '2.80', 91, 'NEW'),
       ('Training', '2021-11-15', '3.91', 59, 'NEW'),
       ('Working on API', '2021-11-29', '5.56', 48, 'NEW'),
       ('Code Adjustment', '2021-11-20', '2.79', 28, 'NEW'),
       ('Code Adjustment', '2021-11-03', '7.75', 70, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Meeting', '2021-11-18', '3.87', 27, 'NEW'),
       ('Creating UX design', '2021-11-07', '7.56', 88, 'NEW'),
       ('Bug Fixing', '2021-11-26', '0.57', 22, 'NEW'),
       ('Training', '2021-11-26', '2.12', 98, 'NEW'),
       ('Working on API', '2021-11-25', '6.74', 18, 'NEW'),
       ('Courses', '2021-11-09', '0.89', 17, 'NEW'),
       ('Courses', '2021-11-20', '0.47', 84, 'NEW'),
       ('Unit Tests', '2021-11-29', '7.69', 89, 'NEW'),
       ('Code Adjustment', '2021-11-27', '6.27', 33, 'NEW'),
       ('Training', '2021-11-20', '7.98', 71, 'NEW'),
       ('Unit Tests', '2021-11-16', '6.17', 89, 'NEW'),
       ('Code Adjustment', '2021-11-10', '3.43', 18, 'NEW'),
       ('Training', '2021-11-26', '7.07', 31, 'NEW'),
       ('Unit Tests', '2021-11-12', '4.60', 38, 'NEW'),
       ('Creating UX design', '2021-11-28', '7.81', 6, 'NEW'),
       ('Creating UX design', '2021-11-16', '4.54', 51, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Creating UX design', '2021-11-07', '3.67', 37, 'NEW'),
       ('Meeting', '2021-11-18', '2.90', 91, 'NEW'),
       ('Meeting', '2021-11-03', '4.80', 99, 'NEW'),
       ('Training', '2021-11-28', '2.20', 80, 'NEW'),
       ('Meeting', '2021-11-12', '4.75', 56, 'NEW'),
       ('Training', '2021-11-30', '7.84', 80, 'NEW'),
       ('Training', '2021-11-04', '5.93', 77, 'NEW'),
       ('Working on API', '2021-11-04', '3.47', 95, 'NEW'),
       ('Unit Tests', '2021-11-09', '7.58', 52, 'NEW'),
       ('Business analysis', '2021-11-05', '7.85', 64, 'NEW'),
       ('Working on API', '2021-11-27', '3.98', 11, 'NEW'),
       ('Training', '2021-11-12', '6.78', 52, 'NEW'),
       ('Meeting', '2021-11-14', '6.72', 16, 'NEW'),
       ('Creating UX design', '2021-11-07', '1.76', 47, 'NEW'),
       ('Business analysis', '2021-11-16', '5.66', 41, 'NEW'),
       ('Training', '2021-11-27', '2.86', 73, 'NEW'),
       ('Creating UX design', '2021-11-10', '1.79', 3, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Training', '2021-11-26', '6.07', 62, 'NEW'),
       ('Code Adjustment', '2021-11-18', '4.67', 16, 'NEW'),
       ('Courses', '2021-11-08', '0.90', 14, 'NEW'),
       ('Creating UX design', '2021-11-05', '5.23', 10, 'NEW'),
       ('Business analysis', '2021-11-25', '2.38', 11, 'NEW'),
       ('Working on API', '2021-11-12', '6.10', 60, 'NEW'),
       ('Unit Tests', '2021-11-24', '4.96', 74, 'NEW'),
       ('Working on API', '2021-11-20', '3.04', 81, 'NEW'),
       ('Courses', '2021-11-28', '4.25', 3, 'NEW'),
       ('Courses', '2021-11-30', '6.14', 84, 'NEW'),
       ('Meeting', '2021-11-16', '0.16', 47, 'NEW'),
       ('Creating UX design', '2021-11-24', '2.59', 32, 'NEW'),
       ('Business analysis', '2021-11-14', '7.54', 86, 'NEW'),
       ('Training', '2021-11-16', '7.90', 99, 'NEW'),
       ('Unit Tests', '2021-11-21', '6.24', 52, 'NEW'),
       ('Creating UX design', '2021-11-25', '7.36', 80, 'NEW'),
       ('Unit Tests', '2021-11-26', '7.65', 4, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Meeting', '2021-11-03', '5.02', 77, 'DECLINED'),
       ('Creating UX design', '2021-11-07', '2.62', 83, 'DECLINED'),
       ('Working on API', '2021-11-30', '1.81', 91, 'DECLINED'),
       ('Business analysis', '2021-11-04', '2.23', 10, 'DECLINED'),
       ('Bug Fixing', '2021-11-04', '5.31', 74, 'DECLINED'),
       ('Working on API', '2021-11-24', '0.76', 22, 'DECLINED'),
       ('Meeting', '2021-11-02', '4.72', 51, 'DECLINED'),
       ('Creating UX design', '2021-11-27', '3.48', 5, 'DECLINED'),
       ('Code Adjustment', '2021-11-24', '1.67', 61, 'DECLINED'),
       ('Code Adjustment', '2021-11-04', '0.94', 54, 'DECLINED'),
       ('Working on API', '2021-11-15', '5.62', 32, 'DECLINED'),
       ('Unit Tests', '2021-11-14', '4.20', 92, 'DECLINED'),
       ('Working on API', '2021-11-25', '5.73', 14, 'DECLINED'),
       ('Working on API', '2021-11-29', '5.85', 16, 'DECLINED'),
       ('Business analysis', '2021-11-22', '2.72', 77, 'DECLINED'),
       ('Bug Fixing', '2021-11-26', '4.84', 52, 'DECLINED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Working on API', '2021-11-13', '3.59', 70, 'ACCEPTED'),
       ('Business analysis', '2021-11-28', '6.29', 97, 'ACCEPTED'),
       ('Meeting', '2021-11-06', '6.13', 37, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-05', '0.32', 20, 'ACCEPTED'),
       ('Meeting', '2021-11-12', '3.77', 53, 'ACCEPTED'),
       ('Unit Tests', '2021-11-17', '0.23', 90, 'ACCEPTED'),
       ('Training', '2021-11-16', '2.69', 73, 'ACCEPTED'),
       ('Working on API', '2021-11-18', '1.11', 51, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-06', '3.44', 23, 'ACCEPTED'),
       ('Creating UX design', '2021-11-24', '3.06', 43, 'ACCEPTED'),
       ('Training', '2021-11-08', '3.45', 11, 'ACCEPTED'),
       ('Creating UX design', '2021-11-14', '5.32', 22, 'ACCEPTED'),
       ('Working on API', '2021-11-04', '3.56', 63, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-27', '5.51', 97, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-19', '7.47', 96, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-04', '2.16', 46, 'ACCEPTED'),
       ('Working on API', '2021-11-19', '3.82', 31, 'ACCEPTED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Bug Fixing', '2021-11-18', '0.81', 93, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-20', '7.66', 22, 'ACCEPTED'),
       ('Business analysis', '2021-11-25', '7.67', 62, 'ACCEPTED'),
       ('Working on API', '2021-11-29', '4.56', 68, 'ACCEPTED'),
       ('Courses', '2021-11-24', '7.82', 97, 'ACCEPTED'),
       ('Working on API', '2021-11-29', '7.27', 26, 'ACCEPTED'),
       ('Meeting', '2021-11-18', '2.81', 35, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-28', '2.77', 28, 'ACCEPTED'),
       ('Meeting', '2021-11-17', '4.07', 81, 'ACCEPTED'),
       ('Courses', '2021-11-24', '5.73', 26, 'ACCEPTED'),
       ('Courses', '2021-11-23', '4.28', 6, 'ACCEPTED'),
       ('Creating UX design', '2021-11-19', '6.51', 79, 'ACCEPTED'),
       ('Training', '2021-11-07', '5.42', 12, 'ACCEPTED'),
       ('Creating UX design', '2021-11-30', '5.89', 22, 'ACCEPTED'),
       ('Creating UX design', '2021-11-06', '1.92', 18, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-12', '0.68', 19, 'ACCEPTED'),
       ('Training', '2021-11-16', '5.27', 9, 'ACCEPTED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Creating UX design', '2021-11-22', '4.46', 24, 'ACCEPTED'),
       ('Business analysis', '2021-11-20', '0.60', 97, 'ACCEPTED'),
       ('Creating UX design', '2021-11-14', '7.89', 71, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-23', '1.34', 56, 'ACCEPTED'),
       ('Meeting', '2021-11-08', '5.83', 54, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-17', '2.37', 28, 'ACCEPTED'),
       ('Working on API', '2021-11-03', '6.89', 54, 'ACCEPTED'),
       ('Meeting', '2021-11-07', '7.64', 89, 'ACCEPTED'),
       ('Creating UX design', '2021-11-22', '6.54', 30, 'ACCEPTED'),
       ('Courses', '2021-11-26', '7.20', 39, 'ACCEPTED'),
       ('Unit Tests', '2021-11-29', '2.84', 18, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-28', '2.97', 80, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-18', '6.82', 70, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-29', '6.27', 56, 'ACCEPTED'),
       ('Business analysis', '2021-11-01', '5.24', 72, 'ACCEPTED'),
       ('Courses', '2021-11-11', '4.24', 30, 'ACCEPTED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Bug Fixing', '2021-11-08', '6.31', 64, 'NEW'),
       ('Training', '2021-11-29', '2.61', 98, 'NEW'),
       ('Meeting', '2021-11-20', '3.88', 37, 'NEW'),
       ('Courses', '2021-11-09', '6.75', 12, 'NEW'),
       ('Unit Tests', '2021-11-20', '6.66', 50, 'NEW'),
       ('Meeting', '2021-11-16', '5.68', 82, 'NEW'),
       ('Courses', '2021-11-13', '2.66', 6, 'NEW'),
       ('Creating UX design', '2021-11-12', '2.55', 69, 'NEW'),
       ('Meeting', '2021-11-15', '0.52', 10, 'NEW'),
       ('Training', '2021-11-10', '1.15', 37, 'NEW'),
       ('Bug Fixing', '2021-11-19', '5.50', 56, 'NEW'),
       ('Meeting', '2021-11-09', '1.17', 10, 'NEW'),
       ('Code Adjustment', '2021-11-25', '0.03', 9, 'NEW'),
       ('Training', '2021-11-19', '7.21', 6, 'NEW'),
       ('Creating UX design', '2021-11-18', '3.84', 70, 'NEW'),
       ('Meeting', '2021-11-14', '6.92', 72, 'NEW'),
       ('Unit Tests', '2021-11-21', '4.42', 23, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Bug Fixing', '2021-11-25', '3.37', 66, 'NEW'),
       ('Bug Fixing', '2021-11-08', '1.66', 9, 'NEW'),
       ('Unit Tests', '2021-11-04', '4.87', 6, 'NEW'),
       ('Working on API', '2021-11-11', '6.07', 45, 'NEW'),
       ('Business analysis', '2021-11-06', '3.49', 63, 'NEW'),
       ('Unit Tests', '2021-11-07', '5.98', 24, 'NEW'),
       ('Code Adjustment', '2021-11-04', '4.82', 39, 'NEW'),
       ('Business analysis', '2021-11-05', '6.90', 95, 'NEW'),
       ('Training', '2021-11-19', '4.43', 71, 'NEW'),
       ('Courses', '2021-11-30', '3.77', 16, 'NEW'),
       ('Bug Fixing', '2021-11-13', '1.29', 21, 'NEW'),
       ('Meeting', '2021-11-12', '3.95', 2, 'NEW'),
       ('Training', '2021-11-09', '2.49', 72, 'NEW'),
       ('Training', '2021-11-27', '2.20', 19, 'NEW'),
       ('Business analysis', '2021-11-17', '7.37', 75, 'NEW'),
       ('Training', '2021-11-24', '0.23', 3, 'NEW'),
       ('Working on API', '2021-11-13', '7.10', 6, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Bug Fixing', '2021-11-10', '7.89', 79, 'NEW'),
       ('Working on API', '2021-11-21', '0.40', 5, 'NEW'),
       ('Courses', '2021-11-26', '7.27', 50, 'NEW'),
       ('Meeting', '2021-11-09', '5.49', 97, 'NEW'),
       ('Code Adjustment', '2021-11-21', '4.22', 64, 'NEW'),
       ('Code Adjustment', '2021-11-26', '6.70', 84, 'NEW'),
       ('Business analysis', '2021-11-08', '0.58', 22, 'NEW'),
       ('Code Adjustment', '2021-11-08', '5.93', 36, 'NEW'),
       ('Unit Tests', '2021-11-13', '5.68', 31, 'NEW'),
       ('Creating UX design', '2021-11-07', '1.53', 32, 'NEW'),
       ('Business analysis', '2021-11-14', '3.31', 86, 'NEW'),
       ('Bug Fixing', '2021-11-17', '5.58', 28, 'NEW'),
       ('Meeting', '2021-11-18', '5.82', 47, 'NEW'),
       ('Code Adjustment', '2021-11-12', '3.01', 57, 'NEW'),
       ('Unit Tests', '2021-11-21', '2.62', 44, 'NEW'),
       ('Meeting', '2021-11-09', '0.09', 8, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Code Adjustment', '2021-11-11', '1.61', 89, 'NEW'),
       ('Training', '2021-11-29', '7.13', 83, 'NEW'),
       ('Courses', '2021-11-20', '7.69', 67, 'NEW'),
       ('Meeting', '2021-11-28', '0.89', 82, 'NEW'),
       ('Courses', '2021-11-22', '1.50', 76, 'NEW'),
       ('Business analysis', '2021-11-03', '7.66', 81, 'NEW'),
       ('Business analysis', '2021-11-24', '0.82', 78, 'NEW'),
       ('Training', '2021-11-09', '5.02', 55, 'NEW'),
       ('Courses', '2021-11-13', '3.53', 37, 'NEW'),
       ('Creating UX design', '2021-11-13', '7.40', 60, 'NEW'),
       ('Code Adjustment', '2021-11-02', '0.24', 19, 'NEW'),
       ('Creating UX design', '2021-11-20', '4.31', 4, 'NEW'),
       ('Business analysis', '2021-11-22', '4.33', 6, 'NEW'),
       ('Meeting', '2021-11-03', '3.28', 47, 'NEW'),
       ('Working on API', '2021-11-04', '7.00', 6, 'NEW'),
       ('Bug Fixing', '2021-11-08', '3.86', 1, 'NEW'),
       ('Bug Fixing', '2021-11-22', '7.05', 60, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Working on API', '2021-11-02', '4.47', 26, 'DECLINED'),
       ('Training', '2021-11-15', '2.65', 25, 'DECLINED'),
       ('Business analysis', '2021-11-14', '0.68', 75, 'DECLINED'),
       ('Meeting', '2021-11-21', '0.61', 27, 'DECLINED'),
       ('Bug Fixing', '2021-11-07', '4.45', 9, 'DECLINED'),
       ('Training', '2021-11-14', '0.75', 91, 'DECLINED'),
       ('Business analysis', '2021-11-16', '4.10', 58, 'DECLINED'),
       ('Creating UX design', '2021-11-18', '1.28', 56, 'DECLINED'),
       ('Courses', '2021-11-05', '6.11', 71, 'DECLINED'),
       ('Bug Fixing', '2021-11-18', '7.07', 13, 'DECLINED'),
       ('Unit Tests', '2021-11-10', '1.81', 84, 'DECLINED'),
       ('Code Adjustment', '2021-11-02', '4.67', 28, 'DECLINED'),
       ('Code Adjustment', '2021-11-22', '7.03', 77, 'DECLINED'),
       ('Unit Tests', '2021-11-30', '7.91', 82, 'DECLINED'),
       ('Business analysis', '2021-11-12', '1.69', 73, 'DECLINED'),
       ('Business analysis', '2021-11-05', '3.00', 64, 'DECLINED'),
       ('Unit Tests', '2021-11-20', '2.96', 57, 'DECLINED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Training', '2021-11-30', '3.08', 81, 'NEW'),
       ('Courses', '2021-11-25', '6.81', 93, 'NEW'),
       ('Meeting', '2021-11-23', '1.80', 84, 'NEW'),
       ('Courses', '2021-11-02', '2.39', 32, 'NEW'),
       ('Code Adjustment', '2021-11-29', '1.49', 27, 'NEW'),
       ('Code Adjustment', '2021-11-06', '1.77', 2, 'NEW'),
       ('Working on API', '2021-11-09', '5.17', 94, 'NEW'),
       ('Training', '2021-11-29', '3.71', 54, 'NEW'),
       ('Bug Fixing', '2021-11-12', '2.42', 24, 'NEW'),
       ('Creating UX design', '2021-11-27', '7.87', 72, 'NEW'),
       ('Working on API', '2021-11-27', '5.01', 74, 'NEW'),
       ('Creating UX design', '2021-11-18', '4.09', 44, 'NEW'),
       ('Code Adjustment', '2021-11-06', '7.69', 44, 'NEW'),
       ('Meeting', '2021-11-11', '0.66', 24, 'NEW'),
       ('Courses', '2021-11-17', '4.37', 69, 'NEW'),
       ('Training', '2021-11-07', '0.89', 69, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Courses', '2021-11-08', '3.90', 68, 'NEW'),
       ('Bug Fixing', '2021-11-14', '0.65', 17, 'NEW'),
       ('Code Adjustment', '2021-11-29', '4.47', 36, 'NEW'),
       ('Working on API', '2021-11-08', '1.33', 62, 'NEW'),
       ('Courses', '2021-11-04', '6.68', 50, 'NEW'),
       ('Bug Fixing', '2021-11-05', '1.71', 34, 'NEW'),
       ('Training', '2021-11-04', '6.73', 17, 'NEW'),
       ('Courses', '2021-11-21', '3.09', 91, 'NEW'),
       ('Working on API', '2021-11-23', '6.40', 85, 'NEW'),
       ('Bug Fixing', '2021-11-21', '4.33', 22, 'NEW'),
       ('Bug Fixing', '2021-11-05', '1.29', 38, 'NEW'),
       ('Training', '2021-11-07', '6.18', 84, 'NEW'),
       ('Bug Fixing', '2021-11-10', '3.03', 98, 'NEW'),
       ('Bug Fixing', '2021-11-17', '4.78', 81, 'NEW'),
       ('Working on API', '2021-11-14', '7.91', 69, 'NEW'),
       ('Bug Fixing', '2021-11-04', '0.37', 46, 'NEW'),
       ('Training', '2021-11-11', '1.80', 90, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Unit Tests', '2021-11-24', '0.96', 74, 'NEW'),
       ('Business analysis', '2021-11-02', '7.54', 75, 'NEW'),
       ('Creating UX design', '2021-11-29', '5.81', 50, 'NEW'),
       ('Meeting', '2021-11-14', '6.81', 49, 'NEW'),
       ('Unit Tests', '2021-11-12', '7.75', 94, 'NEW'),
       ('Business analysis', '2021-11-28', '0.02', 42, 'NEW'),
       ('Courses', '2021-11-04', '5.15', 43, 'NEW'),
       ('Courses', '2021-11-12', '0.05', 48, 'NEW'),
       ('Working on API', '2021-11-12', '1.57', 11, 'NEW'),
       ('Meeting', '2021-11-20', '6.41', 78, 'NEW'),
       ('Courses', '2021-11-27', '6.85', 84, 'NEW'),
       ('Bug Fixing', '2021-11-20', '3.06', 90, 'NEW'),
       ('Meeting', '2021-11-24', '2.70', 27, 'NEW'),
       ('Courses', '2021-11-21', '4.42', 46, 'NEW'),
       ('Code Adjustment', '2021-11-25', '4.23', 32, 'NEW'),
       ('Bug Fixing', '2021-11-27', '1.18', 63, 'NEW'),
       ('Unit Tests', '2021-11-28', '1.46', 23, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-07', '1.40', 70, 'NEW'),
       ('Code Adjustment', '2021-11-17', '0.75', 11, 'NEW'),
       ('Bug Fixing', '2021-11-07', '5.58', 49, 'NEW'),
       ('Code Adjustment', '2021-11-27', '1.47', 17, 'NEW'),
       ('Business analysis', '2021-11-12', '2.21', 38, 'NEW'),
       ('Unit Tests', '2021-11-26', '3.70', 5, 'NEW'),
       ('Business analysis', '2021-11-17', '7.76', 40, 'NEW'),
       ('Training', '2021-11-27', '1.34', 85, 'NEW'),
       ('Code Adjustment', '2021-11-16', '7.64', 69, 'NEW'),
       ('Business analysis', '2021-11-11', '4.50', 20, 'NEW'),
       ('Creating UX design', '2021-11-07', '4.13', 82, 'NEW'),
       ('Bug Fixing', '2021-11-07', '4.77', 61, 'NEW'),
       ('Meeting', '2021-11-19', '7.72', 54, 'NEW'),
       ('Courses', '2021-11-08', '7.44', 70, 'NEW'),
       ('Working on API', '2021-11-27', '6.34', 17, 'NEW'),
       ('Training', '2021-11-20', '5.85', 82, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-21', '1.41', 16, 'NEW'),
       ('Courses', '2021-11-17', '1.26', 87, 'NEW'),
       ('Creating UX design', '2021-11-12', '4.04', 97, 'NEW'),
       ('Creating UX design', '2021-11-07', '0.07', 58, 'NEW'),
       ('Business analysis', '2021-11-14', '2.93', 5, 'NEW'),
       ('Creating UX design', '2021-11-27', '3.95', 39, 'NEW'),
       ('Courses', '2021-11-23', '5.29', 7, 'NEW'),
       ('Creating UX design', '2021-11-18', '4.86', 95, 'NEW'),
       ('Meeting', '2021-11-14', '6.57', 78, 'NEW'),
       ('Meeting', '2021-11-29', '5.82', 13, 'NEW'),
       ('Meeting', '2021-11-26', '5.18', 77, 'NEW'),
       ('Courses', '2021-11-30', '3.68', 37, 'NEW'),
       ('Bug Fixing', '2021-11-11', '3.06', 82, 'NEW'),
       ('Meeting', '2021-11-08', '3.22', 51, 'NEW'),
       ('Working on API', '2021-11-26', '3.65', 100, 'NEW'),
       ('Business analysis', '2021-11-28', '5.73', 85, 'NEW'),
       ('Working on API', '2021-11-12', '5.33', 15, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-15', '1.25', 56, 'NEW'),
       ('Courses', '2021-11-19', '6.30', 19, 'NEW'),
       ('Creating UX design', '2021-11-07', '4.59', 96, 'NEW'),
       ('Code Adjustment', '2021-11-15', '3.58', 8, 'NEW'),
       ('Code Adjustment', '2021-11-03', '6.87', 76, 'NEW'),
       ('Code Adjustment', '2021-11-26', '0.30', 28, 'NEW'),
       ('Courses', '2021-11-08', '0.03', 88, 'NEW'),
       ('Business analysis', '2021-11-25', '1.17', 70, 'NEW'),
       ('Bug Fixing', '2021-11-12', '4.26', 85, 'NEW'),
       ('Creating UX design', '2021-11-13', '2.75', 10, 'NEW'),
       ('Training', '2021-11-25', '6.71', 57, 'NEW'),
       ('Unit Tests', '2021-11-29', '6.18', 92, 'NEW'),
       ('Unit Tests', '2021-11-28', '7.15', 8, 'NEW'),
       ('Bug Fixing', '2021-11-28', '3.34', 19, 'NEW'),
       ('Bug Fixing', '2021-11-24', '3.51', 34, 'NEW'),
       ('Code Adjustment', '2021-11-12', '6.62', 33, 'NEW'),
       ('Creating UX design', '2021-11-12', '4.35', 7, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-12', '6.97', 72, 'NEW'),
       ('Courses', '2021-11-16', '0.79', 13, 'NEW'),
       ('Business analysis', '2021-11-02', '3.92', 72, 'NEW'),
       ('Courses', '2021-11-24', '1.21', 30, 'NEW'),
       ('Bug Fixing', '2021-11-25', '6.69', 65, 'NEW'),
       ('Courses', '2021-11-16', '2.60', 36, 'NEW'),
       ('Unit Tests', '2021-11-17', '7.44', 52, 'NEW'),
       ('Working on API', '2021-11-17', '7.46', 29, 'NEW'),
       ('Training', '2021-11-20', '6.82', 37, 'NEW'),
       ('Unit Tests', '2021-11-03', '1.46', 74, 'NEW'),
       ('Working on API', '2021-11-12', '7.18', 77, 'NEW'),
       ('Unit Tests', '2021-11-24', '6.30', 69, 'NEW'),
       ('Courses', '2021-11-14', '6.09', 21, 'NEW'),
       ('Meeting', '2021-11-27', '2.72', 92, 'NEW'),
       ('Creating UX design', '2021-11-29', '2.57', 75, 'NEW'),
       ('Working on API', '2021-11-17', '7.33', 76, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-14', '5.94', 92, 'NEW'),
       ('Training', '2021-11-03', '3.49', 13, 'NEW'),
       ('Meeting', '2021-11-30', '0.88', 18, 'NEW'),
       ('Business analysis', '2021-11-20', '7.95', 45, 'NEW'),
       ('Working on API', '2021-11-28', '0.43', 17, 'NEW'),
       ('Working on API', '2021-11-14', '4.21', 83, 'NEW'),
       ('Bug Fixing', '2021-11-29', '1.56', 45, 'NEW'),
       ('Working on API', '2021-11-02', '6.65', 25, 'NEW'),
       ('Meeting', '2021-11-05', '2.20', 98, 'NEW'),
       ('Unit Tests', '2021-11-03', '7.12', 71, 'NEW'),
       ('Training', '2021-11-18', '0.26', 60, 'NEW'),
       ('Courses', '2021-11-27', '6.32', 87, 'NEW'),
       ('Code Adjustment', '2021-11-03', '2.64', 65, 'NEW'),
       ('Creating UX design', '2021-11-27', '3.92', 83, 'NEW'),
       ('Code Adjustment', '2021-11-15', '2.20', 24, 'NEW'),
       ('Courses', '2021-11-21', '6.03', 22, 'NEW'),
       ('Training', '2021-11-12', '7.58', 93, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Courses', '2021-11-09', '6.64', 5, 'NEW'),
       ('Meeting', '2021-11-03', '4.33', 39, 'NEW'),
       ('Working on API', '2021-11-08', '3.62', 78, 'NEW'),
       ('Bug Fixing', '2021-11-06', '5.66', 11, 'NEW'),
       ('Courses', '2021-11-27', '4.14', 7, 'NEW'),
       ('Training', '2021-11-24', '2.28', 3, 'NEW'),
       ('Code Adjustment', '2021-11-05', '4.19', 19, 'NEW'),
       ('Courses', '2021-11-09', '6.75', 71, 'NEW'),
       ('Meeting', '2021-11-07', '0.91', 84, 'NEW'),
       ('Training', '2021-11-22', '3.14', 85, 'NEW'),
       ('Training', '2021-11-28', '4.30', 33, 'NEW'),
       ('Training', '2021-11-30', '3.49', 84, 'NEW'),
       ('Business analysis', '2021-11-14', '4.89', 24, 'NEW'),
       ('Meeting', '2021-11-03', '6.17', 33, 'NEW'),
       ('Courses', '2021-11-06', '6.34', 58, 'NEW'),
       ('Creating UX design', '2021-11-07', '2.96', 59, 'NEW'),
       ('Training', '2021-11-06', '1.27', 9, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Unit Tests', '2021-11-19', '0.81', 34, 'NEW'),
       ('Bug Fixing', '2021-11-04', '5.40', 47, 'NEW'),
       ('Training', '2021-11-03', '1.32', 10, 'NEW'),
       ('Working on API', '2021-11-25', '2.59', 3, 'NEW'),
       ('Training', '2021-11-02', '5.96', 30, 'NEW'),
       ('Bug Fixing', '2021-11-19', '7.33', 71, 'NEW'),
       ('Bug Fixing', '2021-11-12', '0.99', 75, 'NEW'),
       ('Code Adjustment', '2021-11-14', '7.97', 71, 'NEW'),
       ('Creating UX design', '2021-11-29', '0.03', 26, 'NEW'),
       ('Code Adjustment', '2021-11-18', '5.85', 2, 'NEW'),
       ('Bug Fixing', '2021-11-19', '0.08', 38, 'NEW'),
       ('Unit Tests', '2021-11-09', '0.27', 42, 'NEW'),
       ('Bug Fixing', '2021-11-11', '1.59', 27, 'NEW'),
       ('Code Adjustment', '2021-11-24', '7.21', 35, 'NEW'),
       ('Unit Tests', '2021-11-03', '4.47', 45, 'NEW'),
       ('Meeting', '2021-11-14', '2.34', 84, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Code Adjustment', '2021-11-29', '7.51', 49, 'NEW'),
       ('Meeting', '2021-11-12', '5.41', 95, 'NEW'),
       ('Code Adjustment', '2021-11-10', '7.22', 37, 'NEW'),
       ('Working on API', '2021-11-05', '6.72', 23, 'NEW'),
       ('Business analysis', '2021-11-10', '6.59', 78, 'NEW'),
       ('Bug Fixing', '2021-11-25', '0.83', 74, 'NEW'),
       ('Creating UX design', '2021-11-17', '7.54', 20, 'NEW'),
       ('Creating UX design', '2021-11-21', '5.96', 94, 'NEW'),
       ('Training', '2021-11-16', '3.33', 2, 'NEW'),
       ('Training', '2021-11-27', '0.97', 92, 'NEW'),
       ('Working on API', '2021-11-30', '3.58', 54, 'NEW'),
       ('Creating UX design', '2021-11-20', '5.76', 27, 'NEW'),
       ('Working on API', '2021-11-17', '1.92', 78, 'NEW'),
       ('Meeting', '2021-11-10', '7.45', 43, 'NEW'),
       ('Creating UX design', '2021-11-10', '0.37', 31, 'NEW'),
       ('Creating UX design', '2021-11-10', '3.36', 57, 'NEW'),
       ('Working on API', '2021-11-24', '5.72', 59, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Meeting', '2021-11-03', '0.82', 75, 'NEW'),
       ('Courses', '2021-11-25', '0.20', 61, 'NEW'),
       ('Creating UX design', '2021-11-18', '6.00', 40, 'NEW'),
       ('Bug Fixing', '2021-11-03', '0.76', 61, 'NEW'),
       ('Courses', '2021-11-13', '2.61', 58, 'NEW'),
       ('Business analysis', '2021-11-18', '2.65', 49, 'NEW'),
       ('Business analysis', '2021-11-20', '1.34', 68, 'NEW'),
       ('Meeting', '2021-11-11', '6.66', 23, 'NEW'),
       ('Business analysis', '2021-11-23', '4.63', 41, 'NEW'),
       ('Working on API', '2021-11-07', '0.24', 93, 'NEW'),
       ('Business analysis', '2021-11-14', '2.82', 97, 'NEW'),
       ('Courses', '2021-11-13', '3.41', 2, 'NEW'),
       ('Working on API', '2021-11-07', '3.68', 87, 'NEW'),
       ('Bug Fixing', '2021-11-10', '4.14', 97, 'NEW'),
       ('Creating UX design', '2021-11-20', '5.37', 11, 'NEW'),
       ('Courses', '2021-11-15', '2.30', 87, 'NEW'),
       ('Creating UX design', '2021-11-26', '0.38', 2, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Code Adjustment', '2021-11-07', '0.51', 56, 'NEW'),
       ('Business analysis', '2021-11-06', '7.45', 58, 'NEW'),
       ('Unit Tests', '2021-11-27', '3.64', 2, 'NEW'),
       ('Bug Fixing', '2021-11-05', '3.44', 97, 'NEW'),
       ('Business analysis', '2021-11-05', '7.16', 88, 'NEW'),
       ('Code Adjustment', '2021-11-27', '2.33', 61, 'NEW'),
       ('Meeting', '2021-11-02', '5.27', 19, 'NEW'),
       ('Working on API', '2021-11-17', '0.49', 44, 'NEW'),
       ('Unit Tests', '2021-11-03', '5.71', 97, 'NEW'),
       ('Bug Fixing', '2021-11-02', '5.01', 46, 'NEW'),
       ('Creating UX design', '2021-11-11', '5.82', 13, 'NEW'),
       ('Business analysis', '2021-11-21', '5.73', 95, 'NEW'),
       ('Courses', '2021-11-12', '7.63', 99, 'NEW'),
       ('Business analysis', '2021-11-23', '4.23', 2, 'NEW'),
       ('Working on API', '2021-11-22', '2.28', 72, 'NEW'),
       ('Business analysis', '2021-11-20', '7.19', 30, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-14', '1.10', 8, 'NEW'),
       ('Business analysis', '2021-11-03', '5.35', 47, 'NEW'),
       ('Courses', '2021-11-20', '2.54', 27, 'NEW'),
       ('Courses', '2021-11-28', '3.57', 99, 'NEW'),
       ('Creating UX design', '2021-11-03', '2.10', 85, 'NEW'),
       ('Working on API', '2021-11-13', '2.44', 79, 'NEW'),
       ('Working on API', '2021-11-14', '6.46', 36, 'NEW'),
       ('Business analysis', '2021-11-04', '6.82', 4, 'NEW'),
       ('Courses', '2021-11-15', '6.88', 33, 'NEW'),
       ('Courses', '2021-11-23', '3.62', 95, 'NEW'),
       ('Training', '2021-11-11', '5.87', 46, 'NEW'),
       ('Courses', '2021-11-13', '5.88', 95, 'NEW'),
       ('Creating UX design', '2021-11-20', '1.92', 57, 'NEW'),
       ('Training', '2021-11-05', '3.14', 76, 'NEW'),
       ('Code Adjustment', '2021-11-24', '7.44', 8, 'NEW'),
       ('Meeting', '2021-11-15', '1.66', 43, 'NEW'),
       ('Meeting', '2021-11-07', '4.05', 40, 'NEW');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Business analysis', '2021-11-07', '1.27', 30, 'ACCEPTED'),
       ('Business analysis', '2021-11-19', '3.93', 66, 'ACCEPTED'),
       ('Training', '2021-11-24', '2.38', 2, 'ACCEPTED'),
       ('Creating UX design', '2021-11-25', '1.78', 24, 'ACCEPTED'),
       ('Meeting', '2021-11-03', '3.47', 79, 'ACCEPTED'),
       ('Business analysis', '2021-11-21', '7.98', 99, 'ACCEPTED'),
       ('Meeting', '2021-11-27', '5.46', 7, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-22', '0.14', 70, 'ACCEPTED'),
       ('Training', '2021-11-08', '4.20', 85, 'ACCEPTED'),
       ('Unit Tests', '2021-11-23', '4.94', 18, 'ACCEPTED'),
       ('Unit Tests', '2021-11-10', '4.42', 30, 'ACCEPTED'),
       ('Meeting', '2021-11-26', '3.93', 92, 'ACCEPTED'),
       ('Unit Tests', '2021-11-28', '2.70', 62, 'ACCEPTED'),
       ('Training', '2021-11-11', '7.62', 31, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-18', '7.01', 23, 'ACCEPTED'),
       ('Code Adjustment', '2021-11-18', '4.98', 97, 'ACCEPTED'),
       ('Meeting', '2021-11-13', '2.34', 45, 'ACCEPTED');
INSERT INTO itex.workday (description, date, duration, developer_id, status)
VALUES ('Working on API', '2021-11-23', '2.39', 87, 'ACCEPTED'),
       ('Bug Fixing', '2021-11-20', '7.98', 50, 'ACCEPTED'),
       ('Meeting', '2021-11-22', '0.45', 30, 'ACCEPTED'),
       ('Meeting', '2021-11-27', '1.07', 43, 'ACCEPTED'),
       ('Business analysis', '2021-11-06', '5.18', 92, 'ACCEPTED'),
       ('Business analysis', '2021-11-09', '0.17', 83, 'ACCEPTED'),
       ('Training', '2021-11-20', '1.22', 36, 'ACCEPTED'),
       ('Business analysis', '2021-11-04', '1.19', 91, 'ACCEPTED'),
       ('Meeting', '2021-11-16', '0.50', 96, 'ACCEPTED'),
       ('Training', '2021-11-15', '7.59', 85, 'ACCEPTED'),
       ('Training', '2021-11-03', '5.07', 4, 'ACCEPTED'),
       ('Courses', '2021-11-26', '7.57', 50, 'ACCEPTED'),
       ('Training', '2021-11-10', '7.83', 100, 'ACCEPTED'),
       ('Meeting', '2021-11-10', '6.28', 28, 'ACCEPTED'),
       ('Unit Tests', '2021-11-14', '5.03', 16, 'ACCEPTED'),
       ('Creating UX design', '2021-11-03', '2.32', 69, 'ACCEPTED'),
       ('Test Workday', '2022-11-20', '8.00', 101, 'ACCEPTED');




